/**
 * @file
 * Subtheme specific CSS.
 */

html * {
  font-family: 'Open Sans';
  font-style: normal;
  /* font-weight: 300; */
}

.dialog-off-canvas-main-canvas {
  overflow: hidden;
}

/** Temporal fixes to Angular Component **/
body body {
  background: transparent;
}

/** Top header **/
.region-top-header {
  justify-content: space-between;
  align-items: center;
  width: 100%;
  /* padding-left: 30px; */
}

.social_media_icon {
  width: 24px;
  height: 24px;
}

#navbar-top, #navbar-top a, #navbar-top p {
  margin: auto;
  font-size: 16px;
  line-height: 24px;
  color: #ffffff;
  letter-spacing: -0.05em;
  font-weight: bold;
}

#navbar-top a:hover {
  text-decoration: none
}

#navbar-top img {
  height: 24px;
}

.agencia_menu{
  text-decoration: underline;
  margin: auto;
  line-height: 24px;
  color: #ffffff;
  letter-spacing: -0.05em;
  font-weight: bold;
  font-size: 14px !important;
}

#loggedInMenu {
  text-decoration: none !important;
}

.navbar-toggler-icon {
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='30' height='30' viewBox='0 0 30 30'%3e%3cpath stroke='rgba%280, 0, 0, 0.5%29' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e")
}

.access-link{
  padding: 4px 16px;
  border-radius: 4px;
  color: #ea6900 !important;
  border: solid 1px #ea6900;
  margin-top: 4px !important;
  font-size: 14px !important;
  max-width: 10rem;
  margin: 4px auto !important;
}

.access-link::before{
  font-family: 'Font Awesome 5 Free';
  padding-right: 10px;
  content: "\f007";
}


/*** ANGULAR COMPONENT's PAGES ***/
#navbar-main {
  /* justify-content: normal; */
}

body.path-app #navbar-main {
  display:none;
}

body.path-app #content {
  padding: 0px;
}

body.path-app #main-wrapper {
  background-color: #fff3e9;
}

/** Branding and Main menú blocks **/
body.path-app #navbar-main {
  display:none;
}

@media screen and (min-width: 992px){
  #block-movelia-main-menu ul {
    float:right;
    margin-top: 0.1rem;
  }
}


@media screen and (max-width: 991px){
  #block-movelia-main-menu ul li{
    border: solid 1px rgb(216 216 216);
    border-left: none;
    border-right: none;
    border-bottom: none;
    padding: 10px 0;
    text-align: center;
  }

  #block-movelia-main-menu ul li:last-child {
    border: solid 1px rgb(216 216 216);
    border-left: none;
    border-right: none;
  }
}

.logo-moveliaw {
  width: auto;
  height: 64px;
}

.logo-movelia {
  width: 116px;
  height: 68px;
  mix-blend-mode: darken;
}

#block-movelia-main-menu a {
  font-size: 16px;
  color: #545454;
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: bold;
  margin: 0 8px;
}

/** Page content **/
aside.container-fluid {
  max-width: none;
}

body.path-app #main{
  max-width: none;
}

#page .highlighted {
  /* background-image: url('/themes/custom/movelia/assets/backgrouds/foto0.jpg') ;
  background-position: center;
  background-size: cover; */
}

#page .highlighted aside {
  display: table !important;
  padding-right: 0 !important;
  padding-left: 0 !important;
}

#block-fondobuscador{
  display: table-column-group !important;
  background-size: cover !important;
  background-position: center;
}


body.path-app #main-wrapper {
  min-height: 800px;
}

.agency-top {
  background-color: #8a3e00 !important;
}

.agency-main-menu{
  display: none;
}

.user-top {
  background-color: #ea6900 !important;
}

.user-main-menu{
  display: none;
}

/** MÓDULO APP-BUSCADOR **/
#motto {
  color:#fff;
  font-family: 'Open Sans Condensed';
  font-size: 34px;
  font-weight: 300;
  line-height: 1.25;
  padding-left: 2%;
  text-shadow: -1px 0 black, 0 1px black, 1px 0 black, 0 -1px black;
  padding-top: 2rem;
  width: 300px;
}

@media screen and (max-width:991px){
  #motto {
    text-align: center;
    width: 100%;
  }

  #motto strong {
    font-size: 25px !important;
  }
}

#motto strong {
  color:#fff;
  font-family: 'Open Sans Condensed';
  font-size: 34px;
  font-weight: 700;
}

/** MÓDULO APP-BUSCADOR **/
#block-buscadordebilletes {
  min-height: 386px;
  display: flex;
  justify-content: center;
  align-items: center;
}

app-buscador {
  max-width: 1200px;
  display: inline-block;
}

/** Mini Carrousel **/
.carousel-indicators {
  margin-bottom: -20px;
  bottom: 0;
  z-index: 3;
}

#diba-carousel{
  margin-top: 0.55rem;
  margin-right: 0.25rem;
}

#diba-carousel .carousel-item img{
  border-radius: .25rem;
}
.carousel-indicators .active{
  background-color: #000;
}

.carousel-caption{
  width: 100%;
  height: 100%;
  right: 0 !important;
  left: 0 !important;
  bottom: 0 !important;
  padding-top: unset !important;
  padding-bottom: unset !important;

}

.carousel-caption .caption-title{
  width: 100%;
  height: 100%;

}

.carousel-caption .caption-title a{
  width: 100%;
  height: 100%;
  display: block;
  color: transparent;
}

.view-promociones-portada img {
  max-width: 100%;
  height: auto;
}

.front-block h2 {
  font-family: 'Open Sans Condensed';
  font-size: 24px;
  font-weight: 700;
}

.front-block h4 {
  font-family: 'Open Sans Condensed';
  font-size: 20px;
  font-weight: 700;
}

.front-block .block {
  justify-content: center;
  align-items: center;
}

.front-block tr, .front-block td {
  background-color: transparent;
  border-color: transparent;
  font-family: 'Open Sans Condensed';
}

.front-block tr, .front-block a {
  font-family: 'Open Sans Condensed';
  font-size: 16px;
  padding: 4px 2px;
}

.salmon-bg, .featured-bottom {
  background-color: #fff5ed;
}

.dark-salmon-bg {
  background-color: #fef6ed;
}

.dark-bg {
  background-color: #272727;
  color: #ffffff;
}

/**** FOOTER *****/

footer{
  margin: 0;
}

footer a {
  font-family: 'Open Sans';
  font-weight: 300;
  font-size: 12px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: normal;
  color: #808080;
  padding: 0.5rem 0.25rem !important;
}

.site-footer {
  padding:0px
}
.site-footer__bottom, .site-footer__bottom .region {
  border: none;
  margin-top:0px;
}

body.path-app footer {
  position: fixed;
  bottom: 0;
  width: 100%;
}


.site-footer .container-fluid{
  max-width: none;
  padding: 0;

}

.footer-search-link::before{
  font-family: 'Font Awesome 5 Free';
  font-weight: 900;
  padding-right: 8px;
  content: "\f002";
  font-size: 15px;
}

.site-footer{
  background: black !important;
}

/* Language selector */
.form-item-lang-dropdown-select{
  float: right;

  overflow: hidden;
  position: relative;
}

.form-item-lang-dropdown-select:after {
  content: "▼";
  font-size: 0.85rem;
  position: absolute;
  right: 0;
  top: 0.55rem;
  z-index: 1;
}

#edit-lang-dropdown-select{
  border: none;
  text-transform: uppercase;
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  font-size: 0.7rem;
  padding-left: 2px;
  padding-right: 0;
}

#edit-lang-dropdown-select::-ms-expand {
  display: none; /* remove default caret for ie */
}

.lang-dropdown-form img.language-icon{
  width: 16px;
  height: 16px;
  padding: 0;
  border-radius: 50%;
  margin: 10px 1px 0 0;
}

#lang_dropdown_form_lang-dropdown-form {
  margin-top: 20px;
}


@media screen and (max-width: 991px){
  #lang_dropdown_form_lang-dropdown-form {
    display: flex;
    justify-content: center;
  }

}


/* Offers Block */
#block-titulopromos{
  margin-bottom: -10px;
  text-align: center;
  margin-top: 2rem;
}


#block-titulopromos h5{
  font-family: 'Open Sans Condensed';
  font-weight: bold;
  font-stretch: condensed;
  font-size: 22px;

}

.image-style-minibanner-portada{
  border-radius: .25rem!important;
}

#block-views-block-minibanners-block-1{
  text-align: center;
}

@media screen and (max-width: 575px){
  #block-views-block-minibanners-block-1 .col-sm-6{
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
  }
  .image-style-minibanner-portada{
    width: 100%;
  }
}


@media screen and (min-width: 1200px){
  #block-dibacarousel{
    margin-top: 0rem!important;
  }
}

@media screen and (min-width: 1400px){
  #block-dibacarousel{
    margin-top: 1rem!important;
    -ms-flex: 0 0 19% !important;
    flex: 0 0 19% !important;
    max-width: 19% !important;

  }
}

@media screen and (min-width: 1400px){
  #block-views-block-minibanners-block-1{
    -ms-flex: 0 0 58.333333% !important;
    flex: 0 0 58.333333% !important;
    max-width: 58.333333% !important;
  }
}



/* @media screen and (min-width: 1700px){
  #block-dibacarousel{
    -ms-flex: 0 0 25% !important;
    flex: 0 0 25% !important;
    max-width: 25% !important;

  }
} */

@media screen and (min-width: 1800px){
  #block-views-block-minibanners-block-1{
    -ms-flex: 0 0 45% !important;
    flex: 0 0 45% !important;
    max-width: 45% !important;
  }
}



@media screen and (min-width: 1950px){
  #block-dibacarousel{
    -ms-flex: 0 0 18% !important;
    flex: 0 0 18% !important;
    max-width: 18% !important;

  }
}

@media screen and (min-width: 1950px){
  #block-views-block-minibanners-block-1{
    -ms-flex: 0 0 42% !important;
    flex: 0 0 42% !important;
    max-width: 42% !important;
  }
}


#block-ofertasrecomendadas h2 {
  margin-bottom: 1.5rem;
}


@media screen and (max-width: 991px){
  #block-ofertasrecomendadas .row {
    overflow-x: auto;
    white-space: nowrap;
    display: block;
    -ms-overflow-style: none;  /* Internet Explorer 10+ */
    scrollbar-width: none;  /* Firefox */
  }

  #block-ofertasrecomendadas .row::-webkit-scrollbar {
    display: none;
  }

  #block-ofertasrecomendadas .row .col-sm-6 {
    display: inline-block;
    width: 60%;
  }
}


#block-ventajasportada-2 h2 {
  margin-bottom: 1.5rem;
}



#block-ventajasportada-2 button {
  width: 140px;
  height: 24px;
  font-family: OpenSans;
  font-size: 12px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.7;
  letter-spacing: normal;
  text-align: center;
  color: #ea6900;
  border-radius: 8px;
  background: transparent;
  border-color: #ea6900;
  border-width: 1px;
  margin: 0 auto;
  justify-content: center;
  display: flex;
}

/* Newsletter original */

#block-newsletter{
  float: right;
  max-width: 297px;
  min-height: 112px;
  margin: 10px auto;
  padding: 8px 8px 16px 4px;
  border-radius: 4px;
  box-shadow: 0 0 4px 0 rgba(92, 45, 0, 0.16);
  border: solid 1px rgba(255, 255, 255, .2);
  background-color: rgba(0, 0, 0, .4);
  text-align: center;
  z-index: 999;
}

.newsletter_title{
  text-align: center;
  margin: -22px 4px 8px 3px;
  font-family: 'Open Sans Condensed';
  font-size: 12px;
  font-weight: bold;
  font-stretch: condensed;
  font-style: normal;
  line-height: normal;
  letter-spacing: normal;
  color: #ffffff;
}


.email_input_label img{
  margin-left: -5px;
  width: 57px;
  margin-top: -15px;
}

.newsletter_email{
  max-width: 150px;
  font-family: 'Open Sans';
  font-size: 14px;
  font-weight: 300;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.67;
  letter-spacing: normal;
  height: 34px;
  border-radius: 4px;
  border: 0;
  box-shadow: 0 0 8px 0 rgb(92 45 0 / 16%);
}


.newsletter_submit_button{
  width: 56px;
  height: 33px;
  border-radius: 8px;
  border: solid 1px #ea6900;
  background-color: #ffffff;
  /* margin-left: 8px; */
}

.newsletter_submit_button .fa-paper-plane{
  color: #ea6900;
  margin-left: -3px;
}

.newsletter_submit_button img{
  width: 40px;
}

.privacy_input_label {
  vertical-align: bottom;
}

.privacy_input_label a{
  width: 186px;
  height: 16px;
  margin: 7px 4px 0 8px;
  font-family: 'Open Sans Condensed';
  font-size: 13px;
  font-weight: 300;
  font-stretch: condensed;
  font-style: normal;
  line-height: normal;
  letter-spacing: normal;
  color: #ffffff;
  text-decoration: underline;
  vertical-align: bottom;
}

.newsletter_privacy_checkbox{
  margin-top: 6px;
  opacity: 0.4;
  zoom: 1.4;
}

.close_newsletter{
  position: relative;
  top: -5px;
  right: -48%;
  color: #ffffff;
  background: transparent;
  border: none;
  font-weight: bold;
}

@media screen and (max-width: 991px){
  #block-newsletter{
    float: none;
    margin: 10px auto;
    max-width: 100%;
  }

  .newsletter_email{
    max-width: 100%;
    width: 70%;

  }
}


@media screen and (max-width: 450px){
  .newsletter_email{
    max-width: 100%;
    width: 60%;
  }
}

/* Margenes */
.node--type-estaciones .container-fluid, .node--type-empresas .container-fluid, .node--type-the-best-seo .container-fluid, .node--type-rutas .container-fluid{
  max-width: none !important;
}

/* article.contextual-region {
  margin: 4rem 8rem;
} */

@media screen and (min-width: 992px){
  article.contextual-region {
    margin: 2rem 4rem !important;
  }
}

b,
strong {
  font-weight: 600 !important;
}

#block-piedepagina ul li {
  width: 9rem;
  float: left;
}

.full-width-image {
  width: 100vw;
  position: relative;
  left: 50%;
  margin-left: -50vw;
}

@media screen and (max-width: 756px){
  .has-background {
    padding: 20px 10px !important;
  }
}

.block-configure a{
  color: #333 !important;
}

.config-translationcontextual-linksentityblockconfig-translation-overview a{
  color: #333 !important;
}
